<!DOCTYPE html>
<html>
    <head>
        <title>Souq 2</title>
        <style>
            #wrapper {
                min-height: 650px;
                width: 1200px;
                /* background: #c3c3c3; */
                margin: auto;
            }

            .row {
                /* min-height: 300px; */
                overflow: hidden;
                background: #c3c3c3;
            }

            .card {
                width: 24%;
                margin: 0 0.5% 15px;
                height: 300px;
                background: #eee;
                float: left;
            }
        </style>
    </head>
    <body>
        <div id="wrapper">
            <section class="row">
                <div class="card"></div>
                <div class="card"></div>
                <div class="card"></div>
                <div class="card"></div>
                <div class="card"></div>
                <div class="card"></div>
                <div class="card"></div>
                <div class="card"></div>
            </section>
        </div>
    </body>
</html>